import React from 'react';
export default function HomeMaxFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M332-224v-25H220q-54 0-91-37t-37-91v-203q0-54 37-91t91-37h520q54 0 91 37t37 91v203q0 54-37 91t-91 37H628v25z" })));
}
